I need help with my version of famitracker

General discussion about tracking, help and support.
jday2000
Posts: 7
Joined: Mon Jul 27, 2015 6:25 am

I need help with my version of famitracker

Postby jday2000 » Tue Jun 21, 2016 12:37 am

I am a fairly new famitracker user and i noticed that every time i try to download a song from the forums, famitracker tells me i need to use the most recent version. so i go into the program files and im using version 0.4.6, the most recent version of famitracker, but it still gives me these errors and i cant play anything from the forums. any help would be appreciated but ive tried everything i could think to do.

wtf.PNG
plz help
wtf.PNG (4.49 KiB) Viewed 1143 times

User avatar
PostApocolyptica
Posts: 218
Joined: Sat May 23, 2015 4:48 pm
Location: England, United Kingom
Contact:

Re: I need help with my version of famitracker

Postby PostApocolyptica » Tue Jun 21, 2016 7:49 am

Download the latest build of the FamiTracker 0.5.0 beta.

Users should preferably denote what version they use when uploading a module; expecting someone to use a beta build over a stable one by default is probably unwise.
Sarumi is best ship; confirmed and manifested.

YouTube
Twitter
SoundCloud

User avatar
Sky Yoshi
Posts: 985
Joined: Tue Nov 03, 2015 8:09 am
Location: Japan Osaka (。-`ω-)
Contact:

Re: I need help with my version of famitracker

Postby Sky Yoshi » Tue Jun 21, 2016 7:54 am

I have several things to say.
First, That Newer Version FTM was made with Beta version of 0.5.0. Click Here to Download it and Click Here for infomation of 0.5.0 Beta 5 build.
Second, don't use Attachments for Images. You can use

Code: Select all

[img][/img]
to use that code.
For example...
Image
See, no Attachment Infomations. Never use the Attachments for Images.
I'm Sky Yoshi and I'm a Japanese Tracker.
I am back from 5 months of absent!
Check out my Links to see what I do!
Do you wanna be pointless? Click here!

jday2000
Posts: 7
Joined: Mon Jul 27, 2015 6:25 am

Re: I need help with my version of famitracker

Postby jday2000 » Wed Jun 22, 2016 2:53 pm

PostApocolyptica wrote:Download the latest build of the FamiTracker 0.5.0 beta.

Users should preferably denote what version they use when uploading a module; expecting someone to use a beta build over a stable one by default is probably unwise.



its telling me that the file is corrupted and i cant extract it ehh.